<?xml version="1.0" encoding="utf-8"?>
<dictionarylist>
<dictionary lang="en" variation="US" affixfile="en_US.aff" dicfile="en_US.dic" infofile="README_en_US.txt" shorttitle="English" longtitle="English (United States)" comment="This is the standard English (United States) dictionary." />
</dictionarylist>
